<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE cXML SYSTEM "http://xml.cxml.org/schemas/cXML/1.2.063/Fulfill.dtd">
<cXML payloadID="1732018919840-3339298283333375714@10.209.37.99" timestamp="2024-11-19T04:22:00-08:00" xml:lang="en-GB">
	<Header>
		<From>
			<Credential domain="NetworkID">
				<Identity>AN01000000001-T</Identity>
			</Credential>
		</From>
		<To>
			<Credential domain="NetworkID">
				<Identity>AN11167947425-T</Identity>
			</Credential>
		</To>
		<Sender>
			<Credential domain="NetworkID">
				<Identity>AN01000000001-T</Identity>
			</Credential>
			<UserAgent>SCMSupplier</UserAgent>
		</Sender>
	</Header>
	<Request deploymentMode="test">
		<ShipNoticeRequest>
			<ShipNoticeHeader deliveryDate="2024-11-14T04:00:00-08:00" noticeDate="2024-11-01T05:23:22-07:00" operation="delete" shipmentID="123_1">
				<DocumentReference payloadID="1730463802244-8810064534238626837@10.209.37.53"/>
			</ShipNoticeHeader>
		</ShipNoticeRequest>
	</Request>
</cXML>
